Subject: Ticket Assigned - Re: Thank you for collecting your order
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 20 Aug 2020 09:23:39 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Thank you for collecting your order Dear Team,

Following my order below, please be advised that the goods I received is wrong size. 

I ordered for a small size but the products delivered to me is large size.

I don’t know if it is an honest mistake from your end or intentional as the packet outside is showing size S but the hanger is reflecting L and the boxer shorts itself speaks of its size.

Thank you so much for wasting my time and effort for collecting my order from Galleria Mall.

Sent from my iPhone

> On 18 Aug 2020, at 7:16 PM, Splash Fashions <[email-masked]> wrote:
> 
> 
> Order number 9797769032
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Offers Clearance
> Thank you for collecting your order.
> Hi Rowela Jore, you’ve successfully collected order number 9797769032 from your collection point. Enjoy your purchases!
> Order Details
> Items
> Description
> Shipped Quantity
>  
> SPLASH 
> Set of 3 - Assorted Boxers with Elasticised Waistband 
> Color: Multicolour 
> Size: S 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @SplashFashions.
>  	
> Call us on 800-SPLASH (800-775274). 
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions
> <88888001554420200817_9797769032_1597763754209>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1402271